/* (No Comment) */
"0NdhWA" = "ブラック";

/* (No Comment) */
"1UlMlH" = "次の月";

/* (No Comment) */
"6k2uYk" = "クイックアクションの小さなウィジェットの構成";

/* (No Comment) */
"6LVZ1J" = "カウントダウンを表示";

/* (No Comment) */
"7rBcmC" = "次の6か月";

/* (No Comment) */
"8FEPlN" = "偽";

/* (No Comment) */
"9alsV3" = "Cardhop ウイジェットのテーマ";

/* (No Comment) */
"39tEK2" = "記念日";

/* (No Comment) */
"80QSSv" = "アピアランス";

/* (No Comment) */
"a14hPG" = "アピアランス";

/* (No Comment) */
"alL4Wt" = "次の週";

/* (No Comment) */
"C7ABj4" = "構成";

/* (No Comment) */
"Cx4FEr" = "すべての連絡先を使用";

/* (No Comment) */
"d28K0x" = "誕生日と記念日";

/* (No Comment) */
"DW1UH9" = "構成";

/* (No Comment) */
"dwf3xB" = "クイックアクションの小さなウィジェットの構成";

/* (No Comment) */
"FgDhYC" = "お祝いのウィジェットの構成";

/* (No Comment) */
"FZYbWn" = "すべて";

/* (No Comment) */
"giMYTI" = "お祝いのタイプ";

/* (No Comment) */
"HjjQYT-0NdhWA" = "確認ですが、“ブラック”でよろしいですか？";

/* (No Comment) */
"HjjQYT-IdLXNf" = "確認ですが、“ダーク”でよろしいですか？";

/* (No Comment) */
"HjjQYT-m1QOFN" = "確認ですが、“ライト”でよろしいですか？";

/* (No Comment) */
"HjjQYT-QH7ow3" = "確認ですが、“システムをミラー”でよろしいですか？";

/* (No Comment) */
"IdLXNf" = "ダーク";

/* (No Comment) */
"KMk3EW" = "Cardhopの連絡先グループ";

/* (No Comment) */
"m1QOFN" = "ライト";

/* (No Comment) */
"MNlXGg" = "表示するお祝いの範囲";

/* (No Comment) */
"N5u4oY" = "グループを選択";

/* (No Comment) */
"nmXZtc-1UlMlH" = "“次の月”に一致するオプションが${count}件あります。";

/* (No Comment) */
"nmXZtc-7rBcmC" = "“次の6か月”に一致するオプションが${count}件あります。";

/* (No Comment) */
"nmXZtc-alL4Wt" = "“次の週”に一致するオプションが${count}件あります。";

/* (No Comment) */
"nmXZtc-FZYbWn" = "“すべて”に一致するオプションが${count}件あります。";

/* (No Comment) */
"nmXZtc-OQjN0p" = "“今日”に一致するオプションが${count}件あります。";

/* (No Comment) */
"nmXZtc-rhw6Pw" = "“次の3か月”に一致するオプションが${count}件あります。";

/* (No Comment) */
"NOcXZj" = "Cardhop ウイジェットの定義";

/* (No Comment) */
"OdYQru" = "クイックアクションの大きなウィジェットの構成";

/* (No Comment) */
"OQjN0p" = "今日";

/* (No Comment) */
"Py60oA" = "クイックアクションの大きなウィジェットの構成";

/* (No Comment) */
"qC7WB3" = "グループ";

/* (No Comment) */
"QH7ow3" = "システムをミラー";

/* (No Comment) */
"QIDGag-0NdhWA" = "“ブラック”に一致するオプションが${count}件あります。";

/* (No Comment) */
"QIDGag-IdLXNf" = "“ダーク”に一致するオプションが${count}件あります。";

/* (No Comment) */
"QIDGag-m1QOFN" = "“ライト”に一致するオプションが${count}件あります。";

/* (No Comment) */
"QIDGag-QH7ow3" = "“システムをミラー”に一致するオプションが${count}件あります。";

/* (No Comment) */
"rhw6Pw" = "次の３か月";

/* (No Comment) */
"RNVtgs" = "アピアランス";

/* (No Comment) */
"sXtLNu" = "不明";

/* (No Comment) */
"TCWLuR" = "誕生日";

/* (No Comment) */
"TLApnO" = "意図するお祝いの種類";

/* (No Comment) */
"U7m5fd" = "はい";

/* (No Comment) */
"UfGWyl" = "クイックアクションの中サイズのウィジェットの構成";

/* (No Comment) */
"uobIpA" = "いいえ";

/* (No Comment) */
"vdzZuy" = "構成";

/* (No Comment) */
"w8V6Km" = "クイックアクションの中サイズのウィジェットの構成";

/* (No Comment) */
"wBPeFY" = "真";

/* (No Comment) */
"X2nCfq-1UlMlH" = "確認ですが、“次の月”でよろしいですか？";

/* (No Comment) */
"X2nCfq-7rBcmC" = "確認ですが、“次の６か月”でよろしいですか？";

/* (No Comment) */
"X2nCfq-alL4Wt" = "確認ですが、“次の週”でよろしいですか？";

/* (No Comment) */
"X2nCfq-FZYbWn" = "確認ですが、“すべて”でよろしいですか？";

/* (No Comment) */
"X2nCfq-OQjN0p" = "確認ですが、“今日”でよろしいですか？";

/* (No Comment) */
"X2nCfq-rhw6Pw" = "確認ですが、“次の3か月”でよろしいですか？";

/* (No Comment) */
"xvcly9" = "アピアランス";

/* (No Comment) */
"ZrWYUg" = "意図する日付の制限";

